@charset "utf-8";
@import url("reset.css");
@font-face
{
	font-family:'Roboto';
	src:url('/Roboto.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
}
img,object,embed,video
{
	max-width:100%;
}
.ie6 img
{
	width:100%;
}
.header{background:url(/templates/gorki/image/1shapka/car.jpg) repeat-x #24475A center top;}
body
{
	font-family:Roboto,'Ubuntu',sans-serif,Arial,'Arial Unicode MS',Helvetica,Sans-Serif;
/*background:#fff url(../image/bg.jpg) no-repeat top center;
*/font-weight:400;
	width:100%;
	margin:0;
	padding:0;
	float:left;
}

.v38 {float:left; margin:0 15px 20px 0;}

.vrvprobgor{
	margin:10px 0 0;
	max-width: calc(100% - 350px);
}

.simpleGalVRV{display: flex;}

.simpleGalVRV div{min-width:300px;max-width:98%; margin:10px 20px 10px 0;}

.imgmainmenuvrv334 {
    float: right;
    margin: 5px 0 5px 10px;
}

.fotovrv374{float:left; margin:10px; max-width:490px;}

.form_vrv{display:none !important;}
.form_vrv2{border:0 !important; width:1px !important; height:1px !important;padding: 0 0 0 0!important;    background: #800b0b !important;}
.form_vrv3{border:0 !important; width:1px !important; height:1px !important;padding: 0 0 0 0!important;    background: #800b0b !important;}

.category-list, .vrvartgorky {
	max-width:1560px;
		    margin: 0 auto;
			min-width:280px;width:100%;
}
.glavvrvgorky .vrvartgorky {
    max-width: inherit;
}

.container
{
	max-width:1560px;
	margin:0 auto;
	min-width:280px;

}
#topcontrol
{
	bottom:5px !important;
	right:2px !important;
	z-index:10000;
}
.fancybox-inner
{
	/*background:#fff;*/
}
.fancybox-inner p
{
	padding:40px 10px 10px 10px !important;
}
.h-phone .letter
{
	position:relative;
/*overflow:hidden;
*/}.h-phone .letter:before
{
	content:"";
	background:linear-gradient(90deg,rgba(255,255,255,0.1),rgba(251,251,207,0.3));
	height:35px;
	width:50px;
	position:absolute;
	top:1px;
	left:-10px;
	animation:move 3.5s infinite;
}
@keyframes move
{
	from
{
	left:-10;
	bottom:0;
}
to
{
	left:200px;
	bottom:145px;
}
}/*.eeedrugoe .zagolovokvrv,.zagolovokvrv
{
	max-width:1160px;
	margin:0 auto 20px;
}
*/
.vrvglavnbel h1,.vrvnizglav555 h1,.vrvnizglav555 h2
{
	border-left:0px solid #FB3731;
	position:relative;
	line-height:48px;
	text-align: left;
}
.vrvglavnbel h1:before
{
	content:"";
	height:91%;
	width:5px;
	background:#FB3731;
	position:absolute;
	display:block;
	top:7px;
	left:0px;
}
.vrvnizglav555 h1:before, .vrvnizglav555 h2:before
{
	content:"";
	height:86%;
	width:5px;
	background:#FB3731;
	position:absolute;
	display:block;
	top:7px;
	left:0px;
}
.zagolovokvrv
{
	font-size:44px;
	color:#1f3749;
	line-height:35px;
	font-weight:bold;
	margin:60px 0 50px;
	border-left:5px solid #FB3731;
	padding:0 0 0 30px;
	display:block;
}
.zagolovokvrvusl
{
	font-size:30px;
	color:#1f3749;
	line-height:25px;
	font-weight:bold;
	margin:0px 0 0px;
	border-left:5px solid #FB3731;
	padding:0 0 0 30px;
	display:block;float: left;
    width: calc(100% - 35px);
}
.vrvtitleglavnstr
{
	font-size:44px;
	color:#1f3749;
	line-height:35px;
	font-weight:bold;
	margin:60px 0 50px;
	border-left:5px solid #FB3731;
	padding:0 0 0 30px;
	display:block;
}
h1
{
	font-size:46px;
	color:#1F3749;
	line-height:38px;
	font-weight:bold;
	margin:30px 0 50px 0;
	border-left:5px solid #FB3731;
	padding:0 0 0 30px;
}
h2
{
	font-size:30px;
	color:#1F3749;
	line-height:24px;
	font-weight:bold;
	margin:30px 0 40px 0;
	border-left:5px solid #FB3731;
	padding:0 0 0 30px;
}
h3
{
	font-size:27px;
	color:#1F3749;
	line-height:22px;
	font-weight:bold;
	margin:30px 0 40px 0;
	border-left:5px solid #FB3731;
	padding:0 0 0 30px;
}
h4,h5
{
	font-size:22px;
	color:#1F3749;
	line-height:17px;
	font-weight:bold;
	margin:20px 0 30px 0;
	border-left:5px solid #FB3731;
	padding:0 0 0 30px;
}
p
{
	font-size:16px;
	color:#000;
	line-height:20px;
	padding:3px 0 3px;
	margin:3px 0 3px;
}
a
{
	color:#b6130d;
	text-decoration:underline;
	text-decoration-skip-ink:none;
}
a:hover
{
	text-decoration:none;
}
hr
{
	border:1px inset !important;
}
#menu
{
	margin:0 auto;
}
ul
{
	padding:10px 0 10px 40px;
	font-size:16px;
	color:#000;
	line-height:24px;
}
ol
{
	padding:10px 0 10px 40px;
	font-size:16px;
	color:#000;
	line-height:24px;
	list-style-type:none;
/* Убираем исходные маркеры */ counter-reset:num;
/* Задаём имя счетчика */}.obolochkaserblack .krasul li
{
	color:#fff;
}
.krasul
{
	list-style:none;
}
.krasul li
{
	/*padding:6px;
*/}.krasul li:before
{
	padding-right:10px;
	font-weight:bold;
	color:#77AEDB;
	content:"\2714";
	transition-duration:0.5s;
}
.krasul li:hover:before
{
	color:#337AB7;
	content:"\2714";
}
ol li::before
{
	content:counter(num) '. ';
	counter-increment:num;
	color:#98b2d1;
	font-size:23px;
	font-weight:bold;
	position:absolute;
	top:0;
	left:-30px;
	width:42px;
}
ol li
{
	position:relative;
/*padding:12px 20px 20px 28px;
*/ margin-left:40px;
	transition-duration:0.3s;
}
ol li:hover:before
{
	color:#337AB7;
}
.item-page
{
	text-align:justify;
	width: 96%;    padding: 0 2% 30px;
}


.gorodavrvlylyly .zaglrrr
{
	list-style:none;
	font:500 40px/70px Verdana,Ubuntu,Arial;
}
.zagolslidverh
{
	position:absolute;
	top:55px;
	font:38px Georgia,serif;
	width:90%;
	margin:0 0 0 50px;
	text-align:left;
}
.opissliderverh334
{
	position:absolute;
	top:120px;
	font:19px sans-serif;
	width:45%;
	margin:0 0 0 50px;
	text-align:justify;
;
}
.stage.peppermint .one
{
	color:#fff;
	background:#123740 url("https://www.gorky-transit.ru/filesvrv/slider2/2.jpg") 50% 50% no-repeat;
	background-size:auto 100%;
-moz-background-size:cover;
	background-size:cover;
}
.stage.peppermint .two
{
	color:#fff;
	background:#ca5d40 url("https://www.gorky-transit.ru/filesvrv/slider2/1.jpg") 50% 50% no-repeat;
	background-size:auto 100%;
-moz-background-size:cover;
	background-size:cover;
}
.stage.peppermint .three
{
	color:#fff;
	background:#ca5d40 url("https://www.gorky-transit.ru/filesvrv/slider2/5.jpg") 50% 50% no-repeat;
	background-size:auto 100%;
-moz-background-size:cover;
	background-size:cover;
}
.stage.peppermint .four
{
	color:#fff;
	background:#ca5d40 url("https://www.gorky-transit.ru/filesvrv/slider2/4.jpg") 50% 50% no-repeat;
	background-size:auto 100%;
-moz-background-size:cover;
	background-size:cover;
}
/*#send
{
	cursor:not-allowed;
	opacity:0.7;
}
#send2
{
	cursor:not-allowed;
	opacity:0.7;
}
*/
.konfdan
{
	color:#c2bfbf;
	text-align:justify;
	font-size:11px;
	/*float:right;
	width:50%;
	margin-top:30px;*/
}
.konfdan a
{
	color:#c2bfbf;
}
.vrvtablewc
{
	min-width:310px;
}
.vrvtablewc td
{
	border:1px solid #a7d4ff;
}
.breadcrumbs
{
	padding:10px 0 0 25px;
	    max-width: 1560px;
    margin: 0 auto;
}
.breadcrumbs span
{
	color:#9c9c9c;
	font-size:13px;
	line-height:22px;
}
.pagination,.counter
{
	float:right;
}
.rrrrglav334
{
	float:left;
	width:100%;
	padding:0;
}
.moduletable
{
	margin-top:0px;
	margin-bottom:10px;
}
.vrvzakaz
{
	position:relative;
	right:-673px;
	top:-49px;
	height:0;
	margin:0 0 12px 0;
	width:200px;
}
.vrvzakaz:hover
{
	-webkit-filter:brightness(1.15);
-moz-filter:brightness(1.15);
	filter:brightness(1.15);
}
ul.list-vrv
{
	padding:0;
	margin:10px 0;
	float:left;
	width:100%;
}
ul.list-vrv li
{
	background-image:none;
/*display:inline-block;
*/vertical-align:top;
	width:132px;
	height:140px;
	margin:2px 6px 10px;
	float:left;
	list-style:none;
}
ul.list-vrv li:hover
{
	outline:2px solid #CE1C1C;
}
.list-vrv li a:hover .h5-vrv
{
	color:#000;
}
.list-vrv a
{
	color:#000;
	text-decoration:none;
}
ul.list-vrv li .image-vrv
{
	width:130px;
	height:100px;
	float:left;
}
ul.list-vrv li .image-vrv img
{
	margin-left:15px;
	max-width:100px;
	max-height:100px;
}
ul.list-vrv li .h5-vrv
{
	font:bold 14px 'Orienta',sans-serif;
	width:132px;
	height:35px;
	text-align:center;
	display:inline-block;
	margin:4px 0 0;
}
ul.list-vrv li .h5-vrv h5
{
	display:inline-block;
	margin:2px 0 0;
	color:#343434;
	font-size:12px;
	font-weight:700;
	font-family:'Orienta',sans-serif;
	overflow:hidden;
	padding:0; border-left:0;
}
.zamenastrongvrv
{
	font-weight:bold;
}
ul.list-vrv li .h5-vrv h5:hover
{
	}
.list-vrv li:hover a .h5-vrv
{
	text-decoration:underline;
	color:#CE1C1C;
	padding:0 !important;
}
.pagination ul
{
	clear:both;
}
.pagination ul li
{
	display:block;
	float:left;
	margin:2px 4px;
}
b,strong
{
	font-weight:600;
}
.articlevrv li
{
	list-style:none;
	margin:10px;
}
/*.vrvvk1,.vrvvk1 img
{
	position:relative;
	top:-12px;
	left:0px;
}
*/
.header
{
	width:100%;
	float:left;
	padding:14px 0 13px;
	min-width:1560px;
/*min-height:870px;
*/}.h-logo
{
	float:left;
	padding:20px 0 0 15px;
}
.contaktyverh
{
	float:right;
	max-width:380px;
}
.footer .contaktyverh
{
	float:left;
	max-width:380px;
	margin:95px 0 0 17px;
}
.h-email
{
	margin:7px 0 0 -3px;
	padding:0 0 0 41px;
	background:url(../image/1shapka/pochta.png) no-repeat left center;
}
.h-email a
{
	font-size:21px;
	color:white;
	text-decoration:none;
}
.h-adres a
{
	font-size:21px;
	color:white;
	text-decoration:none;
}
.h-adres
{
	margin:20px 0 0 0px;
	width:277px;
	padding:6px 0 6px 38px;
	background:url(../image/1shapka/gor.png) no-repeat left top;
	font-size:17px;
	color:#000000;
	line-height:21px;
}
.clear
{
	clear:both;
}
.zvonkipravo
{
	float:right;
	width:310px;
	padding:10px 10px 0 0;
}
.vrvglav
{
	}
.zvonkipravo .vrvneglav:first-child
{
	padding:5px 58px !important;
	margin:0 0 0 0!important;
}
.zvonkipravo .vrvneglav:last-child
{
	padding:5px 42px !important;
	margin:18px 0 0 0!important;
}
.vrvneglavskr
{
	display:none;
}
.zayva448:hover
{
	text-decoration:underline;
}
.zayva448
{
	float:right;
	margin:15px 0 0 0;
	padding:23px 63px;
	font-size:20px;
	color:#F33732;
	font-weight:500;
	text-decoration:none;
	border:2px solid #F33732;
	border-radius:60px;
	background:rgba(16,45,81,0.4);
}
.h-adres .zayva448:hover
{
	background:#3b738c;
}
.h-phone
{
	float:right;
	padding:20px 15px 0 0;
	margin:-7px 0 0 0;
	text-align:right;
	font-size:31px;
	line-height:40px;
	font-weight:500;
	text-align:right;
}
.h-phone a
{
	text-decoration:none;
	float:right;
	color:#fff;
}
.h-phone span.color
{
	font-weight:300;
	color:#6f6f6f;
}
.h-phone span.letter
{
	letter-spacing:0.20px;
}
a.call:hover
{
	text-decoration:underline;
}
a.call
{
	float:right;
	margin:22px 0 0 0;
	padding:24.5px 48px;
	font-size:18px;
	color:#fff;
	font-weight:500;
	text-decoration:none;
	border:2px solid #fff;
	border-radius:60px;
	background:rgba(16,45,81,0.4);
}
.h-phone a.call:hover
{
	background:#e11a06;
}
#avtd-embed-link
{
	display:none !important;
}
.distance export_frame input
{
	width:80px !important;
	text-align:left !important;
}
.vrveeemenu
{
	margin:44px 0 0 -178px;
	background:#1F3749;
	display:block;
	overflow:hidden;
	float:left;
}
.vrveeemenu ul
{
	float:left;
	list-style:none;
	padding:0;
	margin:15px 0 15px 166px;
}
.vrveeemenu .active a
{
	text-decoration:underline;
}
.vrveeemenu li:hover a
{
	text-decoration:underline;
}
.vrveeemenu li
{
	float:left;
	padding:0px 25px;
	font:19px/19px roboto,arial,'Ubuntu',helvetica,serif;
	border-right:1px solid #fff;
/*font-weight:bold;
*/}.vrveeemenu li:first-child
{
	padding:0 25px 0 25px;
}
.vrveeemenu li:last-child
{
	padding:0 40px 0 25px;
	border-right:0px solid #060606;
}
.vrveeemenu li a
{
	color:#fff;
	padding:0 0px;
	text-decoration:none;
}
.menuvnizuvrv
{
	float:left;
	height:110px;
}
.menuvnizuvrv ul
{
	float:left;
	list-style:none;
	padding:0;
	margin:15px 0 15px 190px;
}
.menuvnizuvrv ul li
{
	}
.menuvnizuvrv ul li a
{
	color:white;
}
.zagolvv
{
	border-left: none;
	float:left;
	color:#fff;
	font-size:52px;
	line-height:52px;
	max-width:720px;
	font-weight:bold;
	padding:40px 0 0 12px;
	/*padding:60px 0 20px 12px;*/
}

.zagolvv h1
{
    border-left: none;
    float: left;
    color: #fff;
    font-size: 52px;
    line-height: 70px;
    max-width: 720px;
    font-weight: bold;
    padding: 10px 0 0 12px;
	margin:20px 0 40px 0;
}
.zastrahuyvv
{
	float:left;
	color:#fff;
	font-size:28px;
	line-height:28px;
	max-width:750px;
/*font-weight:bold;
*/ padding:40px 0 0 12px;
}
.zastrahuyvv img
{
	float:left;
	margin:0 25px 0 0;
}
.zastrahuyvv span
{
	margin:35px 0 0 0;
	display:block;
}
.preimverh228
{
	width:100%;
	float:left;
}
.preimverh228 div
{
	float:left;
	margin:75px 52px 90px;
}
.preimverh228 div:first-child
{
	margin:75px 52px 0 0;
}
.preimverh228 div:last-child
{
	margin:75px 0 0 52px;
}
.preimverh228 div img
{
	text-align:center;
	margin:0 auto;
	display:block;
}
.preimverh228 div span
{
	font-size:23px;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
}
.wrap-content
{
	width:100%;
	float:left;
	padding:0;
}
#contact1
{
	float:left;
	background:url(/templates/gorki/image/8footer/fonvoprosa.png) center;
	padding:50px;
	width:330px;
}
.content
{
	float:left;
/*min-width:1560px;
*/width:100%;
	max-width:1560px;
/*border-bottom:2px solid #e8e8e8;
*/margin:0 0 25px;
}
.breadcrumb
{
	font-size:16px;
	color:#8e8d8d;
	line-height:18px;
	padding:0 0 19px;
	list-style:none;
}
.breadcrumb li
{
	display:inline-block;
}
.breadcrumb a
{
	color:#8e8d8d;
	text-decoration:none;
}
.divider
{
	display:inline-block;
	position:relative;
	padding:0 3px;
}
.breadcrumb .active .divider
{
	display:none;
}
.footer
{
	float:left;
	min-width:1150px;
	width:100%;
	padding:0;
}
.partners
{
	float:left;
	width:100%;
	background:#fff;
	padding:15px 0 15px 0;
	min-height:540px;
}
.partners img
{
	float:left;
	margin:20px 170px 40px 0;
}
.advantages
{
	float:left;
	width:100%;
	min-width:1560px;
	background:#EDF1F6;
	padding:15px 0 34px 0;
	min-height:470px;
}
.advantages ul
{
	list-style:none;
	padding:0;
}
.advantages ul li
{
	float:left;
	width:340px;
	margin:0 50px 0 0;
	min-height:290px;
}
.advantages-img
{
	float:left;
	margin:0 24px 0 0;
	vertical-align:bottom;
}
.advantages-img img
{
	vertical-align:bottom;
}
.advantages-title
{
	float:left;
	font-size:24px;
	color:#1F3749;
	line-height:28px;
	padding:27px 0;
	text-transform:uppercase;
	font-weight:bold;
}
.advantages-text
{
	float:left;
	font-weight:500;
	color:#1f3749;
	font-size:16px;
	line-height:18px;
	font-weight:500;
}
.f-line
{
	float:left;
	width:100%;
	min-width:1560px;
	padding:50px 0 80px 0;
	background:url(/templates/gorki/image/8footer/footer.jpg);
}
.vrvgoroda
{
	float:left;
	width:100%;
	min-width:1560px;
	background:#EDF1F6;
	padding:15px 0 34px 0;
	min-height:320px;
}
.vrvgoroda ul
{
	float:left;
	color:#1f3749;
	margin:5px 70px 20px 0;
	padding:0;
	list-style:none;
	text-transform:none;
}
.vrvZAGgoroda
{
	font-size:20px;
	text-transform:uppercase;
	padding-bottom:10px;
}
.creat
{
	font-size:12px;
	color:#fefefe;
	line-height:14px;
	padding:15px 0 0 0;
	margin:155px 0 0 0px;
	float:right;
}
.creat a
{
	text-decoration:none;
	color:#fefefe;
}
.f-row23
{
	float:left;
	margin:84px 0 0 138px;
	line-height:18px;
	color:#fff;
	padding:0px 0 0 0px;
}
.f-row23 a{
	
	    text-decoration: none;
	
}
.f-row23 a img
{
	
	max-width:40px;
	margin: 0 5px;
	
}
.vrvwhat {
    position: relative;
    top: -6px;
    left: 8px;
}

.popup-form
{
	/*width:100%!important;*/
	max-width:980px;
	padding:0px!important;
	border-radius:0px;
	text-align:center;
}
#contact2 div
{
	float:left;
	width:50%;
	min-width:200px;
}
.form-title
{
	color:#fff;
	font-size:26px;
	padding:0 0 30px;
}
.popup-form p
{
	max-width:100%;
	text-align:left;
	padding:30px!important;
	font-size:17px;
	color:#000;
}
label
{
	text-align:left;
	padding:0 0 0px;
	font-size:18px;
	color:#fff;
	display:block;
	cursor:pointer;
}
input[type="text"]::placeholder
{
	color:#ff8282;
}
input[type="text"]:focus
{
	outline:-webkit-focus-ring-color auto 0px;
	border-bottom:2px solid #FFF;
	border-image:inherit;
}
input[type="text"]
{
	width:100%;
	max-width:300px;
	float:left;
	padding:0;
	background:inherit;
	font-size:16px;
	color:#fff;
	margin:0 0 25px;
	height:30px;
	border-left:none;
	border-right:none;
	border-top:none;
	border-bottom:2px solid;
	border-image:linear-gradient(to right,#bc1111,#a74040,#b03030,#ca0808 ) 47% 0%;
}
input[type="submit"]
{
	float:left;
	margin:10px 0 0 0;
	padding:21px 34px;
	font-size:16px;
	color:#f00;
	font-weight:bold;
	text-decoration:none;
	border:0px solid #fff;
	border-radius:60px;
	background:#fff;
	cursor:pointer;
}
input[type="text"].error
{
	border-color:#f00;
	border-image:inherit;
}
.vrvzayva552
{
	background:#fff;
}
textarea
{
	border:1px solid #e3e9ef;
	width:100%;
}
.vrv-left-menu,.vrvmenu-mob2,.vrvzayva
{
	display:none;
}
.b3-accord-content,table
{
	width:auto !important;
	overflow:auto;
	margin:0 3px;
}
.adaptvrv
{
	clear:both;
	margin:20px 3px 10px 0;
	float:right;
	font-size:15px;
}
.del
{
	display:none;
}
.del:not(:checked) + label + *
{
	display:none;
}
/* фактически нужна только одна строка */ /* вид CSS кнопки */
.del:not(:checked) + label,.del:checked + label
{
	display:inline-block;
	padding:6px 10px;
	border-radius:2px;
	color:#fff;
	background:#4e6473;
	cursor:pointer;
	text-transform:uppercase;
	float:right;
	font-size:15px;
    margin: 15px 0px 10px 25px;
	width:auto;
}
.del:checked + label
{
	background:#e36443;
}
.zamenastrong
{
	font-weight:bold;
}
.vrv-dis
{
	float:left;
	width:100%;
	margin:10px 0;
	padding:0px;
}
.vrv-dis h3
{
	float:left;
}
.vrv-dis p
{
	float:inherit !important;
	width:100% !important;
	max-width:inherit !important;
}
#gorodvrv
{
	width:510px;
	padding:55px;
	border-radius:7px;
	background:#fff;
	text-align:left;
}
.gorodavrvlylylyNNN
{
	font:normal 20px/25px arial;
	padding:0 0 0 20px!important;
	width:450px;
	height:250px;
}
.gorodavrvlylylyNNN li
{
	float:left;
	min-width:200px;
	margin:10px 0 10px 0;
}
.gorodavrvlylylyNNN li a
{
	font:normal 20px/25px arial;
}
.gorodavrvlylyly
{
	font:normal 17px/22px arial;
	padding:0 0 20px 20px!important;
	float:left;
	display:inline-block;
}
.gorodavrvlylyly li
{
    float: left;
    max-width: 218px;
    min-width: 160px;
    width: 20%;
    padding: 0 0 5px 0;
}
.gorodavrvlylyly li a,.gorodavrvlylylyNNN li a
{
	color:#000;
}
table.category tr td:last-child,table.category tr th:last-child
{
	border-bottom:0px dotted #98B2D1;
}
table
{
	max-width:100%;
	margin:30px 3px;
}
table tr:first-child td,table tr:first-child th
{
	border-bottom:1px solid #869db8;
}
table tr td,table tr th
{
	border-right:1px solid #869db8;
}
table tr td:last-child,table tr th:last-child
{
	border-right:0px dotted #98B2D1;
}
table td,table th
{
	padding:5px 10px;
	font-weight:bold;
}
table tr th
{
	color:#869db8;
	text-align:left;
}
.rrrrglav334 .tabs_box .tab img,.rrrrglav334 .tabs_box .tabvrv img
{
	float:left;
	margin-right:50px;
}
.rrrrglav334 .tabs_box .tabvrv3 img
{
	float:left;
	margin:32px 100px 0 40px;
	height:inherit;
}
.zaghhrr
{
	color:#1f3749;
	font-size:30px;
	font-weight:bold;
	text-decoration:none;
	line-height:55px;
}
.tabvrv3 .zaghhrr
{
	color:#182C3B;
	font-size:25px;
	text-decoration:none;
	font-weight:bold;
	display:block;
	padding:20px 0 0 0;
}
.tabs_box
{
	width:100%;
	margin:25px 0 0 0;
}
.tabs_boxeee
{
	width:100%;
	background:#fff;
	max-width:1160px;
	margin:0 auto;
}
#tab2,#tab3,#tab4,#tab5,#tab6,#tab8,#tab9,#tab10,#tab11,#tab12,#tab13,#tab15,#tab17,#tab18,#tab19,#tab20,#tab21,#tab23,#tab24,#tab25,#tab26,#tab27
{
	display:none;
}
.tabs_menu,.tabs_menuvrv,.tabs_menuosob
{
	display:block;
float:left;
 padding:0;
	width:100%;
}
.tabs_menu li,.tabs_menuvrv li,.tabs_menuosob li
{
	float:left;
	list-style:none;
	width:15%;
	margin-right:1.5%;
		display:block;
}
.tabs_menu li a,.tabs_menuvrv li a,.tabs_menuosob li a
{
	/*display:table-cell;*/
	display:block;
	width:100%;
	text-align:center;
	height:170px;
	padding:35px 0 10px;
	text-decoration:none;
	float: left;
}
.tabs_menu .active,.tabs_menuvrv .active
{
	background:#fff;
	color:#1F3749;
	text-decoration:none;
}
.tabs_menuosob .active
{
	background:#182C3B;
	color:#fff!important;
	text-decoration:none;
}
.tabs_menu li a span,.tabs_menuvrv li a span,.tabs_menuvrv3 li a span,.tabs_menueee li a span,.tabs_menuosob li a span
{
	display:block;
	text-align:center;
	margin:24px 0 0 0;
	font-weight:bold;
	font-size:23px;
	line-height:24px;
	color:#1F3749;
	text-decoration:none;
}
.tabs_menuosob li a span
{
	color:#86a6d1;
}
.tabs_box img
{
	height:70px;
}
.tab img,.tabvrv img,.tabvrv2 img,.tabosob img
{
	height:inherit;
}
.tabvrv2 img,.tabosob img
{
	float:right;
	padding:0 0 0 20px;
}
.tab,.tabvrv
{
	background:#fff;
	padding:35px 30px 30px;
	min-height:370px;
	margin-bottom:60px;
	    float: left;    display: block;    width: calc( 100% - 60px);
    max-width: 1500px;
}
.tabosob
{
	background:#182C3B;
	padding:35px 30px 30px;
	min-height:370px;
	margin-bottom:60px;    display: block;
    float: left;
width: calc( 100% - 60px);
    max-width: 1500px;
}
.tab a.vrvcallglav,.tabvrv a.vrvcallglav,.tabosob a.vrvcallglav,.tabvrv3 a.vrvcallglavzel
{
	float:left;
	margin:10px 0 0 0;
	padding:22px 26px;
	font-size:18px;
	color:#fff;
	font-weight:500;
	text-decoration:none;
	border:0px solid #fff;
	border-radius:60px;
	background:#DE2C27;
}
.tabs_menuvrv2
{
	width:1160px;
	max-width:100%;
    width: 1160px;
    max-width: 100%;
    display: block;
    padding: 0;
    float: left;
	    width: 100%;
}.tabs_menuvrv2 li:nth-child(2)
{
	margin:0 3.2% 0 3.2%;
}
.tabs_menuvrv2 li:nth-child(3)
{
	float:right;
}
.tabs_menuvrv2 li
{
	width:31%;
	float:left;
	list-style:none;
	border:1px solid #98B2D1;
	border-bottom:0;
}
.tabs_menuvrv2 .active
{
	background:#98B2D1;
	color:#fff;
	text-decoration:none;
}
.tabvrv2
{
	padding:0px 40px 30px;
	min-height:330px;
	border:1px solid #98B2D1;
	background:#fff;        width: calc( 100% - 80px);
    max-width: 1478px;    display: block;
    float: left;
}
.tabs_menuvrv2 li a
{
	display:table-cell;
	width:2000px;
	text-align:center;
	text-decoration:none;
	background:#fff;
	color:#000;
	height:184px;
	padding:10px 0;
	text-decoration:underline;
}
.tabs_menuvrv2 li a
{
	background:#fff;
	font-weight:bold;
	padding:20px;
	font-size:21px;
	text-decoration:underline;
	height:25px;
/*text-transform:capitalize;
*/}.tabs_menuvrv3 li a span
{
	padding:20px;
}
.tabs_menuvrv3
{
	float:left;
	padding:0;
	width:100%;
	margin:5px 0 20px 0;
}
.tabs_menuvrv3 li
{
	float:left;
	list-style:none;
	width:15%;
	margin-right:1.5%;
}
.tabs_menuvrv3 .active span
{
	background:#98B2D1;
	color:#fff;
}
.tabs_menuvrv3 li:hover span
{
	background:#98B2D1;
	color:#fff;
}
.tabs_menuvrv3 .active
{
	background:#fff;
	color:#1E829D;
}
.tabs_menuvrv3 li a
{
	/*display:table-cell;
	width:2000px;*/
display:block;
	width:100%;
	text-align:center;
	text-decoration:none;
	background:#fff;
	color:#000;
	/*height:150px;*/
	padding:10px 0 0px;
	text-decoration:none;
}
.tabs_menuvrv3 li a img
{
	/* height:47px;
*/ margin:0px 0 10px;
}
.tabs_menueee li a span
{
	display:block;
	text-align:center;
	margin:10px 0 0 0;
	font-weight:bold;
	line-height:23px;
}
.tabvrv3
{
	padding:0px 30px 30px;
	min-height:280px;
	margin-bottom:60px;
	max-width:100%;
	border:1px solid #98B2D1;
	display:block;float:left;        width: calc( 100% - 60px);
    max-width: 1500px;
}
.vrvtopoly
{
	display:none;
}
.tabs_menu li a.active span,.tabs_menu li a:hover span,.tabs_menuvrv li a.active span,.tabs_menuvrv li a:hover span
{
	color:#86a6d1;
}
.tabs_menuosob li a:hover span,.tabs_menuosob li a.active span
{
	color:#fff;
}
.tabs_menu li a.active img,.tabs_menuvrv li a.active img
{
	-webkit-filter:brightness(120%);
-webkit-transition:all 0.6s ease;
-moz-transition:all 0.6s ease;
-o-transition:all 0.6s ease;
-ms-transition:all 0.6s ease;
	transition:all 0.6s ease;
}
.tabs_menuosob li a.active img
{
	-webkit-filter:brightness(150%);
-webkit-transition:all 0.6s ease;
-moz-transition:all 0.6s ease;
-o-transition:all 0.6s ease;
-ms-transition:all 0.6s ease;
	transition:all 0.6s ease;
}
.vrvser
{
	max-width:1560px;
	margin:0 auto;
}
.obolochkaserblack
{
	background:#1F3749;
	float:left;
	width:100%;
	min-width:1560px;
	padding:15px 0 50px;
}
.obolochkaserblack .zagolovokvrv
{
	color:#fff;
}
.obolochkaserblack .zaghhrr
{
	color:#fff;
}
.obolochkaserblack p
{
	color:#fff;
}
.obolochkaser
{
	background:#EDF1F6;
	float:left;
	width:100%;
	min-width:1560px;
	padding:15px 0 0px;
}
.obolochkaserred .zagolovokvrv
{
	color:#fff;
	border-left:5px solid #fff;
}
.obolochkaserred
{
	background:url(/templates/gorki/image/8footer/fonvoprosa.png) center;
	float:left;
	width:100%;
	min-width:1560px;
	padding:15px 0 75px;
}
.eeedrugoe
{
	background:#fff;
	float:left;
	width:100%;
	min-width:1560px;
	padding:15px 0 80px;
}
.vrvglavnbel
{
	max-width:1560px;
	margin:40px auto 75px;
}
.vrvglavnbel222
{
	max-width:1560px;
	margin:40px auto 15px;
	    width: 96%;
    padding: 0 2%;
}
.vrvglavnbel h1
{
	float:left;
	max-width:430px;
	margin-bottom:10px;
}
.naprVRV h1{
	float:left;
	max-width:100%;
    margin: 0px 0 18px;
}

.naprVRV  {    padding: 5px 0 80px;}
.naprVRV .vrvglavnbel {
    margin: 0px auto 75px;
}
.vrvglavnbel img
{
	float:right;
	margin:40px 0 80px 0;
}
.vrvglavnbel p
{
	float:left;
	color:#1f3749;
}
.kashd4546{float:left; width:100%; height:20px;}
.leftdivvrv p:nth-child(2)
{
	font-size:inherit;
	max-width:750px;
	font-weight:normal;
	line-height:inherit;
	margin:45px 0 20px 0;
}
.leftdivvrv p:nth-child(3)
{
	font-size:16px;
	max-width:750px;
	font-weight:bold;
	line-height:inherit;
	margin:20px 0 0 0;
}
.leftdivvrv p:nth-child(4)
{
	font-size:16px;
	max-width:750px;
	font-weight:normal;
	line-height:inherit;
	margin:35px 0 0 0;
}
.rightdivvrv p:nth-child(2)
{
	font-size:inherit;
	max-width:750px;
	font-weight:normal;
	line-height:inherit;
	margin:-17px 0 0 30px;
}
.vrvnizglav555 img
{
	float:right;
	margin:10px 30px 20px 50px;
}
.vrvnizglav555 p
{
	display:block;
	float:left;
	max-width:750px;
	margin-right:30px;
}
.lalaniz
{
	padding:40px 0 0 0px;
	margin:70px 0 0 0;
	font-size:25px;
}
.lalaniz span
{
	}
.strkont552
{
	font-size:20px;
	text-decoration:none;


}


.vrvavtopark img {
width: calc( 100% - 80px );
    border: 20px solid #fff7f7;
    margin: 20px;
}

.vrvavtopark {
    float: left;
width: 33%;}


.prostoyvrv div
{
	float:left;
	width:45%;
}
.levglavprost
{
	margin:0 30px 0 0;
}
.uslugiahah
{
	max-width:1560px;
	width:100%;
	float:left;
	padding:0;
}
.uslugiahah li
{
	float:left;
	list-style:none;
	width:160px;
	margin-right:1.8%;
}
.uslugiahah li a span
{
	padding:10px 0 0 0;
	display:block;
	min-height:80px;
}
.uslugiahah li a
{
	display:table-cell;
	width:300px;
	text-align:center;
	text-decoration:none;
	background:#fff;
	color:#4a7095;
	height:124px;
	padding:40px 0 20px;
	text-decoration:underline;
}
.uslugiahah li a img
{
	height:60px;
	margin-bottom:15px;
	margin:0 auto !important;
	display:block;
}
.uslugiahah li a:hover
{
	-webkit-filter:contrast(90%);
-webkit-transition:all 0.6s ease;
-moz-transition:all 0.6s ease;
-o-transition:all 0.6s ease;
-ms-transition:all 0.6s ease;
	transition:all 0.6s ease;
	color:#000;
}
.fancybox-close
{
	position:absolute !important;
	top:13px !important;
	right:13px !important;
	width:15px !important;
	height:15px !important;
	cursor:pointer !important;
	z-index:8040 !important;
	background-image:url(/templates/gorki/image/krest.png) !important;
/*background-image:url(krest.png) !important;
*/ background-size:15px 15px !important;
}
.leftdivvrv
{
	float:left;
	width:50%;
}
.rightdivvrv
{
	float:right;
	width:50%;
}
.headerintro
{
	width:100%;
	background:url(/templates/gorki/image/1shapka/car.jpg) repeat-x #24475A center top;
	z-index:1000;
}
.plavshapka
{
	width:100%;
	max-width:1560px;
	margin:0 auto;
}
.adaptvrv a
{
	color:#c0b5b5;
}

.gorodavrv > p:nth-child(1) > strong{    color: #9b0606;}

.gorodavrv {
 width: 300px;
    float: right;
    margin: 7px 0 50px 20px;
    padding: 2px 10px 10px;
border: 1px dotted black;}


@media only screen and (min-width:1166px)
{
	.adaptvrv
{
	display:none;
}
}#__utl-buttons-1
{
	float:right;
	margin:13px 13px 0px 0px;
}
.gorvrv9898
{
	display:block;
	margin:60px 0 0 0;
}
